New Search

Type confusion error in Google Chrome version before 4.1.249.1059.

oval:org.mitre.oval:def:11906

Google Chrome before 4.1.249.1059 does not properly support forms which has unknown impact and attack vectors related to a "type confusion error."

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Vista
  • Microsoft Windows XP
  • Microsoft Windows Server 2008
  • Microsoft Windows 2000
  • Microsoft Windows Server 2003
  • Microsoft Windows 7
Class:
vulnerability
Reference(s):
  • CVE-2010-1500
Product(s):
  • Google Chrome